> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okrapdf.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Filing Pages

> List all pages in a filing.

## Overview

Returns a list of all pages within a specific SEC filing. No authentication required.

## Request

<ParamField path="exchange" type="string" required>
  Stock exchange code (e.g. `NASDAQ`).
</ParamField>

<ParamField path="ticker" type="string" required>
  Company ticker symbol (e.g. `AAPL`).
</ParamField>

<ParamField path="slug" type="string" required>
  Filing slug, typically the SEC accession number (e.g. `0000320193-23-000106`).
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl "https://api.okrapdf.com/v1/filings/NASDAQ/AAPL/0000320193-23-000106/pages"
  ```
</RequestExample>

### Response

```json theme={null}
{
  "pages": [
    {
      "page_number": 1,
      "width": 612,
      "height": 792
    },
    {
      "page_number": 2,
      "width": 612,
      "height": 792
    }
  ]
}
```
